import {Component, OnDestroy, OnInit} from '@angular/core';
import {LecturerInfoService} from 'src/app/services/lecturer-info.service';
import {LecturerDataService} from 'src/app/services/lecturer-data.service';
import {Router} from '@angular/router';

@Component({
  selector: 'app-lecturer-analysis-view',
  templateUrl: './lecturer-analysis-view.component.html',
  styleUrls: ['./lecturer-analysis-view.component.css']
})
export class LecturerAnalysisViewComponent implements OnInit, OnDestroy {

  constructor(private lecturerInfoService: LecturerInfoService,
              private lecturerDataService: LecturerDataService,
              private router: Router) {
  }

  ngOnInit(): void {
  }

  ngOnDestroy(): void {
  }

  public back() {
    this.router.navigate(['/paper-view']);
  }

}
